p {font:normal 14px Verdana;}
html {height:100%; min-height:100%;}
#wrapper {visibility:hidden; width:72em; max-width:99%; height:100%; margin:0 auto; border-width:3px; border-style:solid; border-top-color:#2f4f4f; border-left-color:#2f4f4f; border-right-color:#1c2f2f; border-bottom-color:#1c2f2f; background:#999;}
#header {position:relative; width:100%; padding:0;}
#logo {position:relative; float:left; margin-top:-10px; width:10%;}
#topHead {position:relative; text-align:center; width:100%; height:3%; margin-top:20px; color:#eee; font-family:Paprika; font-size:large;}
#bottomHead {position:relative; text-align:center; width:100%; height:3%; margin-top:4px; color:#fff; font-family:Cantarell; font-weight:400; font-style:italic;}
#actions {position:relative; float:left; width:26%; height:78.5%;}
#outerStories {float:left; width:72%; height:78.5%; margin-top:-20px;}
#innerStories {border:1px inset #2f4f4f; width:100%; background:#fcfcfc; height:98%; overflow-x:hidden; overflow-y:auto;}
#frameStories {margin-left:1%; margin-right:1%; font:normal 14px Verdana;}
#showRandom {float:left; width:100%; font:normal 13px Verdana; display:none;}
#pageDiv {width:100%; height:16px; font:normal 12px Verdana; color:#000; margin-top:-4px;}
#pageDiv li {display:inline; float:right; list-style-type:none; padding-right:9px;}
#pageDiv a {color:#111; text-decoration:none;}
#last, #next, #previous, #first {display:none;}
#one, #two, #three, #four, #five {display:none;}
.tdName {width:130px; text-align:left;}
.tdCount {width:50px; text-align:right;}
.tdFill {width:175px;}
body {width:98%; height:97%; background:#393939;  
      background:#797979 -webkit-gradient(linear, left top, left bottom, from(#797979), to(#191919)) fixed;
      background:#797979 -moz-linear-gradient(bottom, #191919, #797979);
      background:#797979 -ms-linear-gradient(bottom, #191919, #797979);
      background:#797979 -o-linear-gradient(bottom, #191919, #797979);
      background:#797979 linear-gradient(bottom, #191919, #797979);
     }
#messageDiv {position:absolute; top:-3px; left:-3000px; display:block; height:auto; width:98%; z-index:11; background:#999; text-align:center;}
#mSpanTop {font:normal 13px Verdana}
#mSpanBottom {font:normal 13px Verdana}
#mSpanTo{font:normal 13px Verdana}
#mText {font:normal 14px Verdana; resize:none; width:95%; height:270px;}
#signInDiv {position:absolute; top:-3px; left:-3000px; display:block; height:auto; z-index:12; width:98%; background:#999;}
#messDiv {text-align:center;}
.leftSpan {font:normal 14px Verdana; color:#efefef;}
.sMess {font:normal 13px Verdana; color:#000;}
#bS {position:relative; left:25%;}
#bC {position:relative; left:35%;}
#theMenu {position:relative; height:auto; width:100%; z-index:10;}
#theMenu ul.top {padding-left:0;}
#theMenu div.heading, #theMenu a.link
{   padding:4px; padding-left:20px;
    text-align:left;
    font:normal 12px Verdana;
    color:#000; 
    text-decoration:none;
    outline:none;
}
#theMenu div.arrowImage {
    width:12px;
    height:12px;
    top:6px;
    left:3px; 
    background-image:url(arrows.gif);
    background-position:0 0;
}
#theMenu div.current div.arrowImage {background-position:0 -12px;}
#theMenu li.separator {border-top:none; border-bottom:none;}
#theMenu ul.sub {padding-left:20px;}
#theMenu ul.sub a.link
{
    text-align:left;
    font:normal 12px Verdana;
    padding:3px; padding-left:20px;
    color:#000;
    background:none; 
}
#theMenu ul.sub div.current {color:#000; background:none;}
#theMenu ul.sub a.link
{
    font:normal 12px Verdana;
    color:#000;
    padding:3px; padding-left:20px;
    text-decoration:none;
    background:none; 
}
#theMenu ul.sub div.arrowImage {
    width:12px;
    height:12px;
    top:6px;
    left:6px;
    background-image:url(arrows.gif);
    background-position:0 -24px;
}
#theMenu ul.sub div.current div.arrowImage {background-position:0 -36px;}
/*Hack the font-size:0 bug for IE6 */
#theMenu, #theMenu ul
{
   display:block;
   font-size:0px;
   line-height:0px;
}
#theMenu li {font:normal 12px Verdana; line-height:16px;}
#theMenu:after {content:'.';height:0;clear:both;display:block;visibility:hidden;} 
/*Hack for IE6-7*/
#theMenu ul, #theMenu li, #theMenu div.heading, #theMenu a.smLink, #theMenu div.description {*zoom:1;}
#theMenu li {*float:left;*width:100%;}
#theMenu ul
{
   position:relative;/*!*/
   overflow:hidden;
   padding:0;margin:0;list-style-type: none;padding-left:10px;
}
#theMenu>ul{visibility: hidden;}
#theMenu li {padding:0;margin:0;}
#theMenu div.heading, #theMenu div.current
{
  position:relative;
  cursor: pointer;
}
#theMenu div.arrowImage {position:absolute; overflow:hidden;}
.H hover {color:#fff;}
.I hover {color:#fff;}

